span.text_small { font-family: Trebuchet MS, Sans-Serif; font-weight: normal; font-style: normal; font-size: 11px; line-height: 15px; color: #000000; }
span.top_nav { font-family: Trebuchet MS, Sans-Serif; font-weight: normal; font-style: normal; font-size: 11px; line-height: 13px; color: #535353; }
span.text_small_white { font-family: Trebuchet MS, Sans-Serif; font-weight: normal; font-style: normal; font-size: 11px; line-height: 15px; color: #535353; }
span.subhead { font-family: ; font-weight: normal; font-style: normal; font-size: 13px; line-height: 15px; color: #535353; }
span.bottom_nav { font-family: Trebuchet MS, Sans-Serif; font-weight: normal; font-style: normal; font-size: 10px; line-height: 12px; color: #535353; }
span.text_white { font-family: verdana, arial, helvetica, sans-serif; font-weight: normal; font-style: normal; font-size: 12px; line-height: 17px; color: #535353; }
span.text { font-family: ; font-weight: normal; font-style: normal; font-size: 12px; line-height: 13px; color: #000000; }
span.SubSubHead { font-family: Trebuchet MS, Sans-Serif; font-weight: normal; font-style: normal; font-size: 11px; line-height: 13px; color: #822428; }
span.Date { font-family: ; font-weight: normal; font-style: normal; font-size: 11px; line-height: 16px; color: #535353; }
span.text_red_bold { font-family: verdana, arial, sans-serif; font-weight: bold; font-style: normal; font-size: 10px; line-height: 13px; color: #822428; }
span.text_bold { font-family: verdana, arial, sans-serif; font-weight: bold; font-style: normal; font-size: 10px; line-height: 13px; color: #000000; }
span.PageTitles { font-family: ; font-weight: bold; font-style: normal; font-size: 15px; line-height: 16px; color: #535353; }
a { color: #306CC9; text-decoration: none; font-weight: normal; text-transform: none; }
 a:hover { color: #306CC9; text-decoration: underline; font-weight: normal; text-transform: none; }
a.top_nav { color: #535353; text-decoration: none; font-weight: normal; text-transform: none; }
a.top_nav:hover { color: #000000; text-decoration: none; font-weight: normal; text-transform: none; }
a.bottom_nav { color: #306CC9; text-decoration: none; font-weight: normal; text-transform: none; }
a.bottom_nav:hover { color: #306CC9; text-decoration: underline; font-weight: normal; text-transform: none; }
a.teal_black { color: #306CC9; text-decoration: underline; font-weight: normal; text-transform: none; }
a.teal_black:hover { color: #000000; text-decoration: underline; font-weight: normal; text-transform: none; }
a.white_black { color: #535353; text-decoration: underline; font-weight: normal; text-transform: none; }
a.white_black:hover { color: #000000; text-decoration: underline; font-weight: normal; text-transform: none; }
a.black_white { color: #000000; text-decoration: none; font-weight: normal; text-transform: none; }
a.black_white:hover { color: #535353; text-decoration: none; font-weight: normal; text-transform: none; }
a.Black-Teal { color: #000000; text-decoration: none; font-weight: normal; text-transform: none; }
a.Black-Teal:hover { color: #306CC9; text-decoration: underline; font-weight: normal; text-transform: none; }
a.redU-red { color: #FE0000; text-decoration: underline; font-weight: normal; text-transform: none; }
a.redU-red:hover { color: #FE0000; text-decoration: none; font-weight: normal; text-transform: none; }
